function $ShowPlayer(url,width,height){
	//document.getElementById("AdPlayer").style.display='none';
	document.getElementById("ShowPlayer").style.display='inline';
	document.getElementById("ShowPlayer").innerHTML = '<iframe src="'+url+'" width="'+width+'" height="'+height+'" frameborder="no" border="0" marginwidth="0" marginheight="0" scrolling="no" ></iframe>';
}
function $AdnPlayer(url,width,height){
	var width = width+20
	var label = showModelessDialog(''+url+'','','dialogWidth:'+width+'px;dialogHeight:'+height+'px;help: no;scroll:no;status: no;resizable:yes');
	//window.open(url,'WindowPlay','fullscreen=0,toolbar=0,location=0,menubar=0,directories=0,status=0,menubar=0,scrollbars=0,resizable=1,width='+width+',height='+height+',top=200');
	//window.showModelessDialog
}